extends Location

func initialize_entry_locations():
	#From Home Area
	entryLocations.append(Vector2(0, 275))
	#From Pigeon Grove
	entryLocations.append(Vector2(-225, -150))

func initialize_camera_limits():
	outside = false
	leftCameraLimit = -440
	rightCameraLimit = 440
	upperCameraLimit = -310
	lowerCameraLimit = 310
